{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2014-04-23T04:57:37Z",
  "ModifiedOn" : "2014-10-10T18:56:17Z",
  "Author" : "The Presentation Company",
  "Title" : "How to Use the PowerPoint Template",
  "Pages" : 40,
  "Words" : 3217,
  "Images" : 156,
  "Paragraphs" : 809,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : "Oracle Fusion Middleware.\nPublic & Private Cloud Capabilities.",
    "Text" : "Sandeep Banerjie and Venkata Ravipati.\nProduct Management.\nOracle Fusion Middleware.\nOctober  10, 2014.",
    "Footers" : "Oracle Confidential – Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : "Oracle’s Cloud Services.",
    "Text" : "To Cross The “Cloud Chasm”.\nDeployment Choice.\nPublic or Private Cloud.\n3.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : "Complete Portfolio Of Cloud Architected Services.",
    "Text" : "Compute, Storage &.\nNetwork as-a-Service.\nContent, Analytics, User Engagement as-a-Service.\n\tSecurity & Identity.\nas-a-Service Integration as-a-Service.\nDevelopment &.\nDeployment as-a-Service.\n4.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image30.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image38.png",
      "text" : "‘dk."
    } ]
  }, {
    "Id" : 5,
    "Titles" : "Deployment Choice.",
    "Text" : "DEPLOY ANYWHERE.\nSame Architecture.\nSame Standards.\nSame Products.\nTransparent workload portability across Public & Private cloud.\n5.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 3,
      "file" : "image56.jpeg",
      "text" : "=|"
    }, {
      "id" : 2,
      "file" : "image57.png",
      "text" : "ORACLE CLOUD."
    } ]
  }, {
    "Id" : 6,
    "Titles" : "Subscribe As Services From Oracle Public Cloud.",
    "Text" : "Oracle Cloud Services.\n19 Global Data Centers.\n6.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image58.png",
      "text" : "em."
    } ]
  }, {
    "Id" : 7,
    "Titles" : "Java Cloud Service.",
    "Text" : "Java Cloud Service.\nFull-Featured: WebLogic 11g or 12c Instance.\nClustering, In-Memory, High Availability, Elastic Load Balancing, Scale Up & Scale Out.\nBack Up/Restore, Patching, Application Server Management.\nFull portability: On-premise to Cloud.\nJava Cloud Service – For SaaS Extension.\nPre-packaged, and pre-configured tools and frameworks needed to extend Oracle SaaS applications.\nDedicated, isolated WebLogic instance.\nAvailable in T-shirt sizes - small, medium & large.\nPlatform lifecycle managed by Oracle, Application & Extension lifecycle managed by Customer.\nKey Features.\n7.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : "Java Cloud Service.",
    "Text" : "run.\nbuild, deploy connect persist data.\npersist files, backups Integration With Other Services.\n8.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : "Developer And Messaging Cloud Service.",
    "Text" : "Key Features.\nDeveloper Cloud Service.\nSecure, Agile, Team Development in Oracle Cloud.\nTightly integrated in Oracle Cloud Ecosystem.\nAccelerates Oracle PaaS/SaaS integration and extension.\nIntegrated IDEs: Eclipse, JDeveloper, Netbeans.\nSupports the complete software development lifecycle.\nSource control management, issue tracking, Hudson continuous integration, wiki collaboration.\nMessaging Cloud Service.\nAsynchronous JMS-based pub-sub messaging.\nGuaranteed Delivery Messaging.\nCloud, On-Premise, Cloud-Cloud.\nJMS, Web Sockets, REST API.\nDynamic messaging (JMS) for applications on-premise and on Oracle Cloud.\n9.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : "Mobile And Identity Cloud Service.",
    "Text" : "Key Features.\nMobile Cloud Service.\nEnterprise grade Mobile Backend as a Service (MBaaS).\nPre-built Mobile Services for offline sync, push notifications, storage, user management.\nPersona driven mobile development across client.\nTools to create and shape new mobile services and REST APIs in Javascript (Node.JS); rich catalog of Mobile APIs.\nIntegrated mobile security, built in analytics and continuous software development life cycle.\nIdentity Cloud Service.\nCentralized Identity Service.\nWeb & Mobile Single Sign-On.\nUser, Self-Service Provisioning.\n60 Million+ Users; 10000’s Transactions/Second.\nExtend On-premise identity to Cloud and Mobile.\n10.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : "Integration Cloud Service.",
    "Text" : "SOA Suite Cloud Service.\nFull-featured: Service Bus, BPEL, Mediator, B2B, MFT, Adapters.\nAccess: Complete access to product surface area.\nHighly Available: Data Guard, RAC Cluster.\nManaged: Oracle Backs Up, Patches, Upgrades.\nFull portability: On-premise to Cloud.\nIntegration Cloud Service.\nSimplified: Web based, Point & Click integration experience.\nHighly Visible: Rich monitoring & error management.\n Lifecycle : Support both on-premise, cloud lifecycle tools.\nHighly Available: Data Guard, RAC Cluster.\nManaged: Oracle Backs Up, Patches, Upgrades.\nFully portable: On-premise to Cloud.\nKey Features.\n11.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 2,
      "file" : "image74.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image74.png",
      "text" : ""
    } ]
  }, {
    "Id" : 12,
    "Titles" : "Process And Document Cloud Service.",
    "Text" : "Documents Cloud Service.\nAnywhere Access: Mobile; Desktop; Offline.\nCollaborate: Team workspaces; Document Conversations.\nRich content platform: APIs, Metadata, Workflow, Digital Asset Management.\nEnterprise grade: Secure Data Isolation, Strong governance, Usage analytics.\nIntegration Ready: Embeddable UI, HTML5 Viewers, Custom Actions, Oracle SaaS, PaaS & On-premise Integrations.\nProcess Cloud Service.\nRapid Process Composition: For Departmental LoB and Corporate IT users, workflow, rules, forms, templates.\nBusiness Agility and Control: Process Tracking, Alter Flow.\nOptimize : Process Analytics, Dashboards, Alerts.\nMulti-Channel: Responsive End User Interface; Native Mobile app; Mobile Forms and Workspaces.\nCollaboration: Embedded, Documents, Social Network.\nIntegrate and Extend: SaaS and on-premise Applications.\nKey Features.\n12.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image75.png",
      "text" : ""
    } ]
  }, {
    "Id" : 13,
    "Titles" : "Business Intelligence And Big Data Cloud Service.",
    "Text" : "Business Intelligence Cloud Service.\nComplete BI: All Data, Styles of Analysis & Clients.\nSelf-service: Data Loading, Mapping & KPIs.\nEnterprise Grade: Secure Data Isolation; Highly Available; Scalable to 10s of 1000s of Users/Tenant.\nFully Managed: Patched, Backed Up, Upgraded.\nExtend SaaS Applications: Packaged Connectors to.\nOracle SaaS & On-premise Applications.\nBig Data Cloud Service.\nHadoop-native: Zero data movement or data sub setting.\nPetabytes scaling and no performance degradation.\nBreakthrough technology combining simplicity of search with highly interactive analysis.\nIntegrated Statistical & Predictive Analysis tools.\nSophisticated big data enrichment tools for profiling, transformation, data enrichment.\nKey Features.\n13.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : "Performance Monitoring And IT Analytics Cloud Service.",
    "Text" : "Performance Monitoring Cloud Service.\nApplication Performance Monitoring.\nReal User Monitoring – Web, Mobile.\nServer Monitoring.\nComparison to CMDB.\nIT Analytics Cloud Service.\nLoad Any Data: Log, Structure, Metrics.\nCorrelate to identify Complex Events.\nMonitor & Alert in Real Time.\nPredict & Plan: Capacity Planning.\nKey Features.\n14.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : "Run As Private Cloud Services.",
    "Text" : "Oracle Cloud Services.\nOn Oracle.\nEngineered Systems OpenStack 15.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image58.png",
      "text" : "em."
    }, {
      "id" : 2,
      "file" : "image55.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image56.jpeg",
      "text" : "=|"
    } ]
  }, {
    "Id" : 16,
    "Titles" : "Key Engineered Systems Innovations For Cloud.",
    "Text" : "Public Cloud.\nExalogic Private Cloud PrivateCloud 16.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image80.png",
      "text" : "=r 4.\nPE RRR Aa a 11 SHER |\n| fm 4 il.\n\\ nn Wa LULU.\n|\nwii To.\nELASTIC CLOUD SLATTERY | Emm E EEE.\n4].\nee."
    }, {
      "id" : 3,
      "file" : "image81.png",
      "text" : "ORACLE Enterprise Manager oscars Lipase 136.\nRN TT TR RTT TIC verre.\nPerformance Hub: Real Tine - Last Hor | 3) enc roe pwr ice Tre be.\nmer Rowe wot O.\n—.\nBien resets derasmn om wioreten [ave +] ©.\niAmaa a La ~Admaasdn BN.\nao so am a ai a wa rE.\nSemary Ay oko | oredSL | KOH | Gumrt MEM Frogs.\non Raabe Process rey Hon Tota 17.368.\n© Fomtnt hr Ll won rrr.\n. -\noo + rin.\n| ant Ae » dion.\nan vacn = a ant.\n. 3 wi = 5.\na r—- = Sei.\na » scene wo Rees Tog | wer am hw dae dem xm um.\n© 10M © Uhm () 10Cune G00.\n(Lh.\nwm ww due Ee a."
    }, {
      "id" : 3,
      "file" : "image81.png",
      "text" : "ORACLE Enterprise Manager oscars Lipase 136.\nRN TT TR RTT TIC verre.\nPerformance Hub: Real Tine - Last Hor | 3) enc roe pwr ice Tre be.\nmer Rowe wot O.\n—.\nBien resets derasmn om wioreten [ave +] ©.\niAmaa a La ~Admaasdn BN.\nao so am a ai a wa rE.\nSemary Ay oko | oredSL | KOH | Gumrt MEM Frogs.\non Raabe Process rey Hon Tota 17.368.\n© Fomtnt hr Ll won rrr.\n. -\noo + rin.\n| ant Ae » dion.\nan vacn = a ant.\n. 3 wi = 5.\na r—- = Sei.\na » scene wo Rees Tog | wer am hw dae dem xm um.\n© 10M © Uhm () 10Cune G00.\n(Lh.\nwm ww due Ee a."
    } ]
  }, {
    "Id" : 17,
    "Titles" : "Cloud Management Architecture.",
    "Text" : "Enterprise Manager Cloud Control serves as a user interface.\nPaaS layer (powered by Exalogic Service Manager) offers ready-to-use cloud services for self service users.\nJava Cloud Service.\n* Cloud Service.\nIaaS layer (powered by Nimbula) is used by PaaS layer and is available to self service users IaaS Nimbula.\nCLI/API.\nUsers’ Interaction with Exalogic Stack PaaS Service Manager.\nUser Interface.\nEnterprise Manager.\nPublic Cloud Experience On Exalogic Cloud.\n17.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : "Example Java Cloud Service Workflow In Private Cloud.",
    "Text" : "EM uses PaaS service Manager API.\nPaaS Service Manager.\n5 simple clicks to create JCS instance. Same as in public cloud.\nPaaS service manager has pre-built orchestration with networking defined.\nUses pre-built service manager templates for MW components.\nNimbula IaaS.\nUse Nimbula orchestration API.\nRun orchestration.\nProvision VMs on Exalogic nodes.\n18.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image86.png",
      "text" : "ORACLE’ Java cloud service.\nSorvico Deas.\nPro dels for our Oace Java Cloud Sece.\n¢2> Database Configuration.\n~ComacsonSting | Sc0¥ols oad com 16044:87.\n> service configuration.\n“Senicoam soviet °.\nDescipton fred.\n“passant.\n“Gusts.\n2 Load Balancer.\nris ss str vs [5].\ncomune. aca. toca scout].\n“pure (Gomer) pos season °.\n7), WebLogic Administrator Loaasaancer ole | Leas omnacson cont [2].\n“Usertiame. weblogic.\n[—.\n{=> storage Container Configuration commesssverg Storage ser ame StrageEia0zacmin.\n“Passmore.\ncompute shape 0c3-10cu.75GERA [7].\n° Storage Conner ame £402 StorsoeEvso2ussS8scs.\nweblogic +.\nxt 3."
    }, {
      "id" : 2,
      "file" : "image89.png",
      "text" : "» wh fd.\nWh Hn Lhe Si.\n-\nLLASHIC CLOW."
    } ]
  }, {
    "Id" : 19,
    "Titles" : "Build Your Own Services On Any Private Cloud Model.",
    "Text" : "Oracle Fusion Middleware and Database.\nVirtual Machines.\nClustered Servers.\nEngineered Systems.\nOn Oracle.\nor 3rd Party Virtualization.\nOn Oracle.\nWebLogic and Database Clusters.\nOn Oracle Engineered Systems Database 19.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image96.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image99.png",
      "text" : "NINE.\nBint 1140.\nSAEALELNS Ji.\n1] ant’ Hd I RAS RSA RAT YL.\nATEN a AY - To TT.\nHannya | u i> > bi ) thin hi.\nin i) mer ry an = 5 «.\n“.\nEl."
    } ]
  }, {
    "Id" : 20,
    "Titles" : "Self-Service Private IaaS For Dev/Test.",
    "Text" : "Case Study Scope/Scale:\n2600+ physical servers with over 10,000+ VMs.\n4,000+ developers submitting 45,000+ jobs.\nResults:\nDevelop wait time reduced from weeks to <1 hour.\nPeople required reduced from 12 to1.\nServer utilization – 80+% overall, 90+% peak.\n75% less power and space.\n20.",
    "Footers" : null,
    "Notes" : "I wanted to provide an example of a self-service cloud.  This is actually Oracle itself.  Over the last 6 or 7 years, we have built a self-service, private IaaS cloud for Dev/Test. Oracle has many developers working on many different products, and their need to access hardware for development and testing purposes fluctuates a great deal.\nBefore, each product team had their own hardware, which was very expensive and incredibly inefficient. The decision was taken to centralize these servers and to share them across multiple teams. When a product is nearing a major new release, their need for computing capacity spikes, so the cloud can shift resources and priority to that team.  When that team no longer needs capacity, it is re-allocated to other teams instead of sitting there idle.\nDevelopers also benefit from much more rapid access to computing resources.  They have a self-service interface that allows them to submit jobs into a queue. They system prioritizes and assigns resources to the job, and automatically “cleans-up” for them afterwards. The developer simply gets their results back at a later point in time.\nYou can see the benefits of this solution.  Not only is this very cost effective and efficient, but it also accelerates product development and testing, which is actually a competitive advantage for Oracle.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image100.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image101.png",
      "text" : "Oracle Product Development.\nSelf-Service Private Cloud.\nEE SOUPS — I [1572536 =] Wo.\nbroviooner].\nsw) Y broviooner] 2oE Application mom = Computer.\nServer Pool."
    } ]
  }, {
    "Id" : 21,
    "Titles" : "EM12c: Comprehensive Cloud Footprint.",
    "Text" : "Cloud Orchestration Providers (Mostly 3rd Party) APIs 21.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 22,
    "Titles" : "Cloud Management With Enterprise Manager.",
    "Text" : "Self-service deployment of Java apps.\nUnderlying runtime/container delivered as a platform.\nEnables developers to focus on building and deploying application logic.\nMetering and Charge back.\nBased on application usage and configuration.\nApp-to-Disk Resource Metering.\nUser Defined Chargeback Plan.\nSelf-service application lifecycle.\nStart, stop, monitor, scale-out.\nConsistent with Oracle Cloud implementation Elasticity Scale up/Scale down based on date/time range or metrics.\nKey Features.\n22.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 23,
    "Titles" : "WebLogic And SOA Management Via Enterprise Manager.",
    "Text" : "Development Test Production.\nReduce IT Operational Cost And Improve Quality Of Service.\nPerformance Monitoring and Diagnostics.\nManage across multiple domains.\nImprove performance and availability of SOA, Java EE, and web service applications.\nDiagnose performance problems across tiers.\nTrace business transactions in the context of the payload.\nConfiguration Management.\nTrack and maintain configurations.\nMinimize/eliminate downtime due to infrastructure changes.\nComply with security and compliance standards.\nCloud & Lifecycle Management.\nAutomate time consuming, manual installation and configuration process.\nReduce human error in building new environments.\nStreamline communication with support when encountering bugs.\n23.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 24,
    "Titles" : "Enterprise Manager 12cR4.",
    "Text" : "For all Private Cloud Services.\nNew Metering and Chargeback Extensions.\nUpdated Self-Service Portal and Catalog.\nFor Database as a Service.\nOut-of-the-Box HA Options for DBaaS.\nNew Rapid Database Cloning.\nUpdated Rapid Start Kits.\nFor Middleware Platform as a Service.\nAutomated SOA Provisioning.\nRapid Start Kits for Exalogic.\nAccelerated Automation for Broader Cloud Services.\n24.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image107.png",
      "text" : ""
    } ]
  }, {
    "Id" : 25,
    "Titles" : "Native Multitenancy In The Cloud: WebLogic 12c R2.",
    "Text" : "Business Goal.\nReduce operational cost by increasing density – driving cloud consolidation with significant runtime efficiencies.\nTechnical Goal.\nMaintain application/resource.\n isolation with performance while consolidating domains.\nArchitectural  evolution.\n Traffic Director, WebLogic, Coherence and Java VM introduce new isolation concepts: partitions, memory & CPU.\nGoal: 5-10X Java Consolidation Ratios For Cloud.\n25.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 26,
    "Titles" : "WebLogic Server Multitenancy Value In The Cloud.",
    "Text" : "Alternatives are low density.\nJava/WebLogic consolidation efforts.\nusing virtualization or containers.\nWhich require more hardware.\nWebLogic MT doesn’t require.\nvirtualization/containers thus.\nenables large consolidation ratios.\nWebLogic Server MT gives a high density solution with workload isolation on physical hardware.\nNon MT vs MT Memory Usage.\n26.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 27,
    "Titles" : "Cloud Application Foundation Continuous Availability.",
    "Text" : "Key Capabilities.\nActive/active domains without stretch cluster/domains, EM Site Guard for simple setup/management, Integrated software load balancing with Traffic Director, Coherence Federated and Recoverable Caching for Active Data Caching, Active GridLink for RAC, XA Peer Recovery for Reduced RTO, Zero downtime patching.\nEnd Result.\nContinuous Availability – 99.999% Global LBR.\nLocal LBR – Traffic Director Coherence Coherence Coherence FMW/Bespoke WebLogic FMW/Bespoke WebLogic Local LBR – Traffic Director Coherence Coherence Coherence FMW/Bespoke WebLogic FMW/Bespoke WebLogic Storage Replication.\nFederated Caching.\nActive Data Guard.\n/Tx/Message.\nData Center 1.\nData Center 2.\nEM Site Guard.\nGoal: 99.999% Uptime. Active/Active. Zero Downtime. Multi Data Center Java.\n27.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 28,
    "Titles" : "WebLogic 12c And Database 12c Integration.",
    "Text" : "New Continuous Availability Capabilities.\nTransaction Guard and Application Continuity.\nwith WebLogic Data Sources via ONS.\nNew scalability integration - Middle Tier Performance at Cloud Scale.\nDatabase Resident Connection Pools with WebLogic with Data Sources using Pooled JDBC.\nMulti-Site Availability.\nGlobal Data Services with WebLogic Data Sources via ONS.\nMulti-Tenancy Support.\nOracle Pluggable Database with WebLogic Data Sources Fully Certified Integration.\nDBMS Resident.\nConnection Pool.\nOracle Database RAC Replay Read/Write.\nBased on Transaction.\nGuard Information.\nOver ONS WebLogic Domain 1 WebLogic Domain 2 WebLogic Domain n.\n….\n100’s.\nPluggable DB 1.\nPluggable DB 2.\nActive GridLink For RAC: Continuous Availability And Performance At Scale.\n28.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 29,
    "Titles" : "Cloud Adapters.",
    "Text" : "Oracle SOA Suite 12c.\nUnified integration platform for both cloud and on-premise applications.\nPoint and click modeling for connectivity to cloud apps using Cloud Adapters.\nSecure connectivity & session management.\nCloud Adapter SDK.\nMAINFRAME,\nCustom Apps.\nBridging Cloud Applications With On-Premise.\n29.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image111.jpeg",
      "text" : "i BIGMACHINES."
    }, {
      "id" : 2,
      "file" : "image112.png",
      "text" : "7 \\.\nwor<cay."
    }, {
      "id" : 3,
      "file" : "image113.png",
      "text" : "salesforce.\n/ yy.\n~."
    }, {
      "id" : 4,
      "file" : "image118.png",
      "text" : "successfactors’.\nAn SAP Comoaany."
    }, {
      "id" : 5,
      "file" : "image119.png",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image120.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image121.png",
      "text" : ""
    }, {
      "id" : 8,
      "file" : "image122.png",
      "text" : ""
    }, {
      "id" : 9,
      "file" : "image123.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image124.png",
      "text" : "OQIRACLES.\nJD EDWARDS."
    }, {
      "id" : 11,
      "file" : "image125.png",
      "text" : "ORACLE.\nPEOPLESOFT."
    } ]
  }, {
    "Id" : 30,
    "Titles" : "Managed File Transfer (MFT).",
    "Text" : "Automate & schedule file transfers.\nHighly-Available, clusterable solution.\nComplete visibility & auditability.\nSupport for very large files (500+GB) & pass by reference.\nSecure: SSH,SSL, PGP Encryption.\nIntegrated with SOA Suite, B2B, ODI & IdM.\nWorks with std FTP clients (multithreaded).\nExtensible: compression, custom actions send receive.\nDOCUMENT STORE Auditing Monitoring Temporary store enterprise internet.\nFile Gateway To The Cloud.\n30.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image127.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image128.png",
      "text" : "be -—y . Patt Edad .\n— on .\nTa bp.\niy .\nre . To rn -"
    } ]
  }, {
    "Id" : 31,
    "Titles" : "Mobile Integration.",
    "Text" : "Reuse existing.\napplication services.\nRapid response to new business requests.\nFast access to data.\nand services across.\nthe Enterprise and.\nexternal sources.\nReliable and solid orchestration platform.\nOracle SOA Suite 12c MOBILE SOAP.\nREST/JSON.\nSimplifying Mobility For The Enterprise.\n31.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 32,
    "Titles" : "Cloud Identity Initiatives.",
    "Text" : "32.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 2,
      "file" : "image130.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image130.png",
      "text" : ""
    } ]
  }, {
    "Id" : 33,
    "Titles" : "Shared Identity Management For PaaS And SaaS.",
    "Text" : "Identity Service for Oracle Cloud.\nSingle Sign-On.\nUser Provisioning and Synchronization.\nAPI / WS security with OAUTH2.\nSelf Service.\nFederation setup.\nOAUTH2 client registration.\nCertificate management.\nAudit reports.\nCloud Identity Service for Oracle and 3rd party SaaS apps.\nCloud user management & provisioning.\nCloud SSO with strong authentication and federation.\nEnterprise integration through lightweight identity bridge.\nExtends enterprise Oracle IDM.\nPre-integrated with Identity Governance & Access Management.\nCloud connector server and federation hub Today Planned Summer 2015.\nKey Features.\n33.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 34,
    "Titles" : "Hybrid Enterprise Content Management.",
    "Text" : "Document sharing and collaboration with internal and external users.\nMobile, Web, desktop and offline access.\nFile and device synchronization.\nFully self-service.\nPre-built Oracle Cloud integrations.\nIntegrated with on-premise WebCenter Content Management.\nSingle Content Repository With Secured File Share And Synch.\n34.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image145.png",
      "text" : "1 :.¢c VPN 2 ANd 4 —.\ngee Development Status = EF.\n7 files, 1 folder.\n“ww... Provisioning Lifecycle and 0C.\nTodd Price ©.\nEZ Cloud Workspaces Iteration...\n30 KB Yesterday 4:09 pm (5).\nTodd Price =.\nEZ cloud Workspaces Bug Hist...\n293 KB Yesterday 1:58 pm ©.\nTodd Price.\nLZ Oracle Documents - Pendin...\n178 KB Yesterday 7:46 am.\nDaniel Kapaya.\nBH. Doc Cloud Provisioning Exp...\n©.\n3.1 MB 3/19/13 5:31 pm.\nSancho Pinto.\n© Em . Workspaces GA Scope.pptx CL.\n= * i."
    }, {
      "id" : 2,
      "file" : "image146.png",
      "text" : "eoo.\n[al>] FAVORITES 43 Dropbox.\n= All My Files.\n© AirDrop.\n#\\ Applications.\n| Desktop.\nDocuments.\n© Downloads.\n§-1 Movies.\nJ Music.\nIE) Pictures.\n|_E Oracle Sync Drive.\n@ Document Service Development Status (Todd Price).\nfv | 22 Q.\nll Accessibility (Sancho Pinto) * 7 Cloud Workspaces Bug History. xlsm.\ni Athena Coordination Meeting (David Jones) ~~ | Cloud Workspaces Iteration Schedule.xlsx.\nTT TR 8 OG FTTE GGA E92 Oracle Documents -. nology Approvals. pp!\n8 Mobile QA for Cloud... spaces (ames Stevens) » [Ll Manning Detail.\n8 My Photos. » [ll Provisioning Lifecycle and OC.\n8 Quicksyne + [i security.\nSyne Performance » I= Spaces - FA Summary. ppix.\nll workspaces Planning (Sancho Pinto) + [TX update.\n= Workspaces Client Certifications. pptx."
    }, {
      "id" : 3,
      "file" : "image147.jpeg",
      "text" : "— adn hata pal 411.\n— oT — Swed bs\" Lan who J or:\nSi:\nOme 0.\nSO bell wel genio.\nDummer Ser oo Rewdeged ih.\nmL hE.\nfiiy ho Ory.\nShela Et IN oe CE At.\nSv when.\nCnt mami.\nSan Tt.\ner \"aot.\nCo facie.\n+.\n© © © ® ® Pp ©®P © ©."
    }, {
      "id" : 4,
      "file" : "image148.png",
      "text" : "ORACLE documents.\n| Tend.\n50 rep +.\nB) View Download Mow Copy Oeste Getlnk Emad Link.\nACME Customer References SRN.pdf 165 v5.\nACME Proposal doc 90 KB.\nData Sheet Additions! pdf 759 KB.\n-_.\n= M xr Osta Sheet pdt 390 KB &.\na = PRESS RELEASE May 2013 docx 17 K8.\na r Product Overview.pdt 399 KB.\n0 J rams 10.\nCument older X Searcn.\nModled OVON1913 at 11.00 PM by You.\nCreated 0MOV1913 at 11.63 PM by You.\nCreated OHTY1913 at 11.55 PM by You.\nCreated OMO1913 at 10.58 PM by You.\nCreated CHUX1913 a 1.65 PM by You.\nCreated OMO/1913 at 10:59 PM by You.\nCreated 0MTV1S13 at 10:59 PM by You.\nSize 39848.\nVersion 1.\nCreated 00831913 at 1155 PU.\nBy You.\nLast Updated 0901913 3 11.55 PU.\noy vo.\n“ew more propenes.\n& Gatun.\nBB Ema unk.\n8 Tas.\n© ne Your Faedmack.\n© Frequent Astes Ouestons."
    } ]
  }, {
    "Id" : 35,
    "Titles" : "Rich User Engagement And Collaboration.",
    "Text" : "Single portal to compose workflows and applications spanning on premise, cloud and mobile.\nPre-built templates, integrated content, faceted search and guided navigations.\nTargeted content delivery based upon user and social interactions.\nOnline social interactivity and social media integration.\nRapid Composite Applications Development And Targeted Content Delivery.\n35.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 36,
    "Titles" : "In-Person FMW Cloud Workshop Agenda.",
    "Text" : "October 14 – 16, 2014.\nGet ready for 3 long days!\nPacked agenda – filled with new content, demos and hands-on labs.\nPlease go through the preparatory content in advance so that the 3-day agenda can be completed on time.\n  Time Duration Topic  Day  1        8:00 - 8:30 am 30 mins Breakfast  8:30 - 9:15 am 45 mins FMW Cloud Public & Private Cloud Positioning, GTM Objectives – Recap    9:15 - 10:15 am 60 mins FMW Private Cloud with Enterprise Manager - Positioning  and HOLs  10:15 - 10:30 am 15 mins Break  10:30 - 12:00 noon 90 mins FMW Private Cloud with Enterprise Manager - Positioning  and HOLs - Continued  12:00 - 1:00 pm 60 mins FMW  Private Cloud with Exalogic + PaaS Service Manager - Positioning and Demos  1:00 - 1:45 pm 45 mins Working Lunch with WebLogic and Java Cloud Service - Positioning and Roadmap  1:45 - 3:30 pm 105 mins Java Cloud Service - HOLs and Demos  3:30 - 3:45 pm 15 mins Break  3:45 - 6:30 pm 165 mins Java Cloud Service - HOLs and Demos - Continued  6:30 - 7:00 pm 30 mins Day 1 Wrap Up         Day 2      8:00 - 8:30 am 30 mins Breakfast  8:30 - 9:30 am 60 mins Developer Cloud Service - Positioning and HOLs         9:30 - 10:30 am 60 mins Mobile Cloud Service - Positioning and HOLs                                                                                                             10:30 - 10:45 am 15 mins Break  10:45 - 11:45 am 60 mins Extending On Premise Identity to Cloud - IDM for Cloud Positioning, Roadmap and Demos          11:45 - 12:30 pm 45 mins Messaging Cloud Service - Positioning and HOLs  12:30 - 1:15 pm 45 mins Working Lunch with SOA and Integration Cloud Services Positioning, Roadmap and Demos  1:15 - 2:00 pm 45 mins SOA and Integration Cloud Services Positioning, Roadmap and Demos - Continued                             2:00 - 3:00 pm 60 mins Process, Content and Collaboration - Positioning and Roadmap                                                                      3:00 - 3:15 pm 15 mins Break  3:15 - 4:00 pm 45 mins Process Cloud Service - Positioning and Demo                                                                                                         4:00 - 5:00 pm 60 mins Documents Cloud Service - Positioning and HOL  5:00 - 5:30 pm 30 mins Day 2 Wrap Up         Day 3      7:30 - 8:00 am 30 mins Breakfast  8:00 - 9:00 am 60 mins FMW Cloud Architecture Workshop for WebLogic as a Service - Motivation and Vision  9:00 - 10:00 am 60 mins FMW Cloud Architecture Workshop for WebLogic as a Service - Customer Ecosystem and Design  10:00 - 10:15 am 15 mins Break  10:15 - 10:45 am 30 mins FMW Cloud Architecture Workshop for WebLogic as a Service - Roadmap and Governance  10:45 - 11:30 pm 45 mins FMW Private Cloud Demonstration                                                                                    11:30 -11:45 pm 15 mins Grab Lunch (working lunch)  11:45 - 1:00 pm 75 mins FMW Cloud Visioning Workshop - Overview, Methodology, Value Hypothesis Review                1:00 - 1:30 pm 30 mins FMW Cloud Visioning Workshop - Cloud Value Perspectives                                        1:30 - 2:45 pm 75 mins FMW Cloud Visioning Workshop - Customer Goals and Drivers  2:45 - 3:00 pm 15 mins Break  3:00 - 3:30 pm 30 mins FMW Cloud Visioning Workshop - Review and Vetting of Oracle Solutions  3:30 - 4:30 pm 60 mins FMW Cloud Visioning Workshop - Final Visioning Output  4:30 - 5:00 pm 30 mins Wrap Up - Feedback and Next Steps 36.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 37,
    "Titles" : "Preparatory Content.",
    "Text" : "Replay Links.\nFMW Cloud OEA Self-Training.\nCloud Visioning Workshop Webcast.\nFMW Cloud Overview and Use Cases Webcast.\nFMW Cloud Capabilities Webcast (today).\nOracle Cloud Services Launch Webcast Series.\nOracle Cloud Services – Business and Operations Update Replay | Slides.\nJava, Messaging and Developer Cloud Service Launch Awareness Replay | Slides.\nDocuments Cloud Service Launch Awareness Replay | Slides.\n37.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 38,
    "Titles" : "Nominate Customer Use Cases (Template).",
    "Text" : "  Name:  Company Name:   Use Case Name:     Public/Private/Hybrid New or Existing Workload Oracle Fusion Middleware Cloud Products & Services Applicable for the Workload? Top 3 Non-Oracle Technologies Required for the Workload?     1.\n2.\n3.  Brief Use Case Description:\n     What is the desired timeframe by when you want to implement this use case?\nWithin 3 months.\n3-9 months.\n9-12 months    38.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 39,
    "Titles" : null,
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 40,
    "Titles" : null,
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  } ]
}